{% extends 'navbar.html' %}
{% load static %}
{% block content %}
<section name="form">
    <div class="container">
        <div class="row">
            <div class="col-sm-4 col-sm-offset-4">
            <h2 class="title" id="main-title">Write your schedule</h2>
            </div>
        </div>
        <form id="form" method="POST" action="{% url 'schedule_post' %}">
        {% csrf_token %}
        {{ schedule_form}}
        <br>
        <button types="submit" class="btn btn-default">Submit</button>
        </form>
    </div>
</section>
{% endblock %}